## cross-toolchain-base 36

=== debian/changelog ===
cross-toolchain-base (36) unstable; urgency=medium

  * Fix building with binutils snapshot builds.
  * Build using gcc 8.3.0-19.
  * Build using binutils 2.32.51.20190707-1.
  * Build using glibc 2.28-10.
  * Disable optimized builds for the autopkg test build.
  * Remove the support to build powerpcspe packages (support gone in GCC 9).

 -- Matthias Klose <doko@debian.org>  Wed, 10 Jul 2019 10:18:35 +0200

cross-toolchain-base (35) unstable; urgency=medium

  * Build using glibc 2.28-10.

 -- Matthias Klose <doko@debian.org>  Thu, 02 May 2019 14:31:48 +0200

cross-toolchain-base (34) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Remove myself from uploaders.

  [ Matthias Klose ]
  * Build using gcc 8.3.0-7.
  * Build using binutils 2.31.1-16.
  * Build using glibc 2.28-9.

 -- Matthias Klose <doko@debian.org>  Mon, 29 Apr 2019 20:54:14 +0200
