=== debian/control ===
Source: cross-toolchain-base
Section: devel
Priority: optional
Maintainer: Cross Toolchain Base Team <cross-toolchain-base-devs@lists.launchpad.net>
Uploaders: Matthias Klose <doko@debian.org>, Dimitri John Ledkov <xnox@debian.org>
Vcs-Browser: https://salsa.debian.org/toolchain-team/cross-toolchain-base
Vcs-Git: https://salsa.debian.org/toolchain-team/cross-toolchain-base.git
Standards-Version: 4.3.0
Build-Depends: binutils-multiarch,
  dpkg (>= 1.16.0~ubuntu6), rdfind, symlinks, lsb-release,
  binutils-source (>= 2.32.51.20190707-1~),
  glibc-source (>= 2.28-10~),
  gcc-8-source (>= 8.3.0-19~),
  linux-source (>= 4.19),
  autoconf (>= 2.64), autoconf2.64, autogen,
  automake, bison (>= 1:2.3), chrpath, debhelper (>= 9),
  dpkg-dev (>= 1.15.3.1), fakeroot, file, flex,
  dwz, gawk, gettext, gperf (>= 3.0.1), kernel-wedge (>= 2.24),
  libisl-dev, libmpc-dev, libelf-dev,
  libmpfr-dev (>= 2.3.0), rsync, xmlto, libtool, lsb-release, lzma, m4,
  make (>= 3.81), kmod | module-init-tools, symlinks,
  patchutils, procps, quilt, rdfind, coreutils (>= 2.26) | realpath (>= 1.9.12),
  sed (>= 4.0.5-4), sharutils, tar (>= 1.22), xz-utils,
  asciidoc, texinfo, cpio, python3, bc,
  libconfig-auto-perl, libfile-temp-perl, libconfig-auto-perl,
  libfile-homedir-perl, liblocale-gettext-perl, libunwind-dev [amd64 i386 x32]
Build-Conflicts: dpkg-cross, libdebian-dpkgcross-perl,
   binutils-i686-linux-gnu, binutils-s390x-linux-gnu, binutils-powerpc64le-linux-gnu, binutils-aarch64-linux-gnu, binutils-arm-linux-gnueabihf, binutils-arm-linux-gnueabi, binutils-mips-linux-gnu, binutils-mipsel-linux-gnu, binutils-mips64el-linux-gnuabi64,
  libc6-amd64-cross, linux-libc-dev-amd64-cross, libc6-i386-cross, linux-libc-dev-i386-cross, libc6-s390x-cross, linux-libc-dev-s390x-cross, libc6-ppc64el-cross, linux-libc-dev-ppc64el-cross, libc6-arm64-cross, linux-libc-dev-arm64-cross, libc6-armhf-cross, linux-libc-dev-armhf-cross, libc6-armel-cross, linux-libc-dev-armel-cross, libc6-mips-cross, linux-libc-dev-mips-cross, libc6-mipsel-cross, linux-libc-dev-mipsel-cross, libc6-mips64el-cross, linux-libc-dev-mips64el-cross,
  libc6-amd64 [i386 x32], libc6-i386 [amd64 x32], libc6-x32 [amd64 i386]
XS-Testsuite: autopkgtest

Package: linux-libc-dev-amd64-cross
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: linux-kernel-headers-amd64-cross, linux-libc-dev-amd64-dcv1
Built-Using: ${bu:linux}
Description: Linux Kernel Headers for development (for cross-compiling)
 This package provides headers from the Linux kernel.  These headers
 are used by the installed headers for GNU glibc and other system
 libraries. They are NOT meant to be used to build third-party modules for
 your kernel. Use linux-headers-* packages for that.

Package: linux-libc-dev-arm64-cross
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: linux-kernel-headers-arm64-cross, linux-libc-dev-arm64-dcv1
Built-Using: ${bu:linux}
Description: Linux Kernel Headers for development (for cross-compiling)
 This package provides headers from the Linux kernel.  These headers
 are used by the installed headers for GNU glibc and other system
 libraries. They are NOT meant to be used to build third-party modules for
 your kernel. Use linux-headers-* packages for that.

Package: linux-libc-dev-armel-cross
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: linux-kernel-headers-armel-cross, linux-libc-dev-armel-dcv1
Built-Using: ${bu:linux}
Description: Linux Kernel Headers for development (for cross-compiling)
 This package provides headers from the Linux kernel.  These headers
 are used by the installed headers for GNU glibc and other system
 libraries. They are NOT meant to be used to build third-party modules for
 your kernel. Use linux-headers-* packages for that.

Package: linux-libc-dev-armhf-cross
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: linux-kernel-headers-armhf-cross, linux-libc-dev-armhf-dcv1
Built-Using: ${bu:linux}
Description: Linux Kernel Headers for development (for cross-compiling)
 This package provides headers from the Linux kernel.  These headers
 are used by the installed headers for GNU glibc and other system
 libraries. They are NOT meant to be used to build third-party modules for
 your kernel. Use linux-headers-* packages for that.

Package: linux-libc-dev-i386-cross
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: linux-kernel-headers-i386-cross, linux-libc-dev-i386-dcv1
Built-Using: ${bu:linux}
Description: Linux Kernel Headers for development (for cross-compiling)
 This package provides headers from the Linux kernel.  These headers
 are used by the installed headers for GNU glibc and other system
 libraries. They are NOT meant to be used to build third-party modules for
 your kernel. Use linux-headers-* packages for that.

Package: linux-libc-dev-mips-cross
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: linux-kernel-headers-mips-cross, linux-libc-dev-mips-dcv1
Built-Using: ${bu:linux}
Description: Linux Kernel Headers for development (for cross-compiling)
 This package provides headers from the Linux kernel.  These headers
 are used by the installed headers for GNU glibc and other system
 libraries. They are NOT meant to be used to build third-party modules for
 your kernel. Use linux-headers-* packages for that.

Package: linux-libc-dev-mips64el-cross
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: linux-kernel-headers-mips64el-cross, linux-libc-dev-mips64el-dcv1
Built-Using: ${bu:linux}
Description: Linux Kernel Headers for development (for cross-compiling)
 This package provides headers from the Linux kernel.  These headers
 are used by the installed headers for GNU glibc and other system
 libraries. They are NOT meant to be used to build third-party modules for
 your kernel. Use linux-headers-* packages for that.

Package: linux-libc-dev-mipsel-cross
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: linux-kernel-headers-mipsel-cross, linux-libc-dev-mipsel-dcv1
Built-Using: ${bu:linux}
Description: Linux Kernel Headers for development (for cross-compiling)
 This package provides headers from the Linux kernel.  These headers
 are used by the installed headers for GNU glibc and other system
 libraries. They are NOT meant to be used to build third-party modules for
 your kernel. Use linux-headers-* packages for that.

Package: linux-libc-dev-ppc64el-cross
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: linux-kernel-headers-ppc64el-cross, linux-libc-dev-ppc64el-dcv1
Built-Using: ${bu:linux}
Description: Linux Kernel Headers for development (for cross-compiling)
 This package provides headers from the Linux kernel.  These headers
 are used by the installed headers for GNU glibc and other system
 libraries. They are NOT meant to be used to build third-party modules for
 your kernel. Use linux-headers-* packages for that.

Package: linux-libc-dev-s390x-cross
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: linux-kernel-headers-s390x-cross, linux-libc-dev-s390x-dcv1
Built-Using: ${bu:linux}
Description: Linux Kernel Headers for development (for cross-compiling)
 This package provides headers from the Linux kernel.  These headers
 are used by the installed headers for GNU glibc and other system
 libraries. They are NOT meant to be used to build third-party modules for
 your kernel. Use linux-headers-* packages for that.

Package: libc6-amd64-cross
Architecture: all
Multi-Arch: foreign
Section: libs
Depends: ${misc:Depends}
Built-Using: ${bu:glibc}
Description: GNU C Library: Shared libraries (for cross-compiling)
 This package was generated by dpkg-cross for cross compiling.
 .
 Contains the standard libraries that are used by nearly all programs on
 the system. This package includes shared versions of the standard C library
 and the standard math library, as well as many others.

Package: libc6-dev-amd64-cross
Architecture: all
Multi-Arch: foreign
Section: libdevel
Depends: ${misc:Depends}
Conflicts: binutils-amd64-cross (<< 2.20.1-1), binutils-gold-amd64-cross (<< 2.20.1-11)
Built-Using: ${bu:glibc}
Description: GNU C Library: Development Libraries and Header Files (for cross-compiling)
 This package was generated by dpkg-cross for cross compiling.
 .
 Contains the symlinks, headers, and object files needed to compile
 and link programs which use the standard C library.

Package: libc6-arm64-cross
Architecture: all
Multi-Arch: foreign
Section: libs
Depends: ${misc:Depends}
Built-Using: ${bu:glibc}
Description: GNU C Library: Shared libraries (for cross-compiling)
 This package was generated by dpkg-cross for cross compiling.
 .
 Contains the standard libraries that are used by nearly all programs on
 the system. This package includes shared versions of the standard C library
 and the standard math library, as well as many others.

Package: libc6-dev-arm64-cross
Architecture: all
Multi-Arch: foreign
Section: libdevel
Depends: ${misc:Depends}
Conflicts: binutils-arm64-cross (<< 2.20.1-1), binutils-gold-arm64-cross (<< 2.20.1-11)
Built-Using: ${bu:glibc}
Description: GNU C Library: Development Libraries and Header Files (for cross-compiling)
 This package was generated by dpkg-cross for cross compiling.
 .
 Contains the symlinks, headers, and object files needed to compile
 and link programs which use the standard C library.

Package: libc6-armel-cross
Architecture: all
Multi-Arch: foreign
Section: libs
Depends: ${misc:Depends}
Built-Using: ${bu:glibc}
Description: GNU C Library: Shared libraries (for cross-compiling)
 This package was generated by dpkg-cross for cross compiling.
 .
 Contains the standard libraries that are used by nearly all programs on
 the system. This package includes shared versions of the standard C library
 and the standard math library, as well as many others.

Package: libc6-dev-armel-cross
Architecture: all
Multi-Arch: foreign
Section: libdevel
Depends: ${misc:Depends}
Conflicts: binutils-armel-cross (<< 2.20.1-1), binutils-gold-armel-cross (<< 2.20.1-11)
Built-Using: ${bu:glibc}
Description: GNU C Library: Development Libraries and Header Files (for cross-compiling)
 This package was generated by dpkg-cross for cross compiling.
 .
 Contains the symlinks, headers, and object files needed to compile
 and link programs which use the standard C library.

Package: libc6-armhf-cross
Architecture: all
Multi-Arch: foreign
Section: libs
Depends: ${misc:Depends}
Built-Using: ${bu:glibc}
Description: GNU C Library: Shared libraries (for cross-compiling)
 This package was generated by dpkg-cross for cross compiling.
 .
 Contains the standard libraries that are used by nearly all programs on
 the system. This package includes shared versions of the standard C library
 and the standard math library, as well as many others.

Package: libc6-dev-armhf-cross
Architecture: all
Multi-Arch: foreign
Section: libdevel
Depends: ${misc:Depends}
Conflicts: binutils-armhf-cross (<< 2.20.1-1), binutils-gold-armhf-cross (<< 2.20.1-11)
Built-Using: ${bu:glibc}
Description: GNU C Library: Development Libraries and Header Files (for cross-compiling)
 This package was generated by dpkg-cross for cross compiling.
 .
 Contains the symlinks, headers, and object files needed to compile
 and link programs which use the standard C library.

Package: libc6-i386-cross
Architecture: all
Multi-Arch: foreign
Section: libs
Depends: ${misc:Depends}
Built-Using: ${bu:glibc}
Description: GNU C Library: Shared libraries (for cross-compiling)
 This package was generated by dpkg-cross for cross compiling.
 .
 Contains the standard libraries that are used by nearly all programs on
 the system. This package includes shared versions of the standard C library
 and the standard math library, as well as many others.

Package: libc6-dev-i386-cross
Architecture: all
Multi-Arch: foreign
Section: libdevel
Depends: ${misc:Depends}
