## cross-toolchain-base 42ubuntu1

=== debian/changelog ===
cross-toolchain-base (42ubuntu1) eoan; urgency=medium

  * Build using linux 5.3.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 10 Sep 2019 12:30:36 +0200

cross-toolchain-base (42) unstable; urgency=medium

  * Fix gcc-source extraction step.
  * Build using glibc 2.29-1.
  * Build using gcc 9.2.1-8.
  * Build the mipsel and mips64el cross packages from the c-t-b-mipsen
    source package.
  * Merge glibc-2.30 changes from Ubuntu.
  * Build gm2 using Python3. Closes: #936587.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Sep 2019 12:09:05 +0200

cross-toolchain-base (39ubuntu2) eoan; urgency=medium

  * Build using glibc 2.30-0ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Sep 2019 20:41:31 +0200

cross-toolchain-base (39) unstable; urgency=medium

  * Stop building the mips packages.

 -- Matthias Klose <doko@debian.org>  Thu, 22 Aug 2019 19:01:17 +0200

cross-toolchain-base (38) unstable; urgency=medium

  * Tighten autopkg test dependency on linux-libc-dev (>= 5.2).

 -- Matthias Klose <doko@debian.org>  Sat, 17 Aug 2019 15:55:04 +0200

cross-toolchain-base (37) unstable; urgency=medium

  * Build using linux 5.2.
  * Build using binutils 2.32.51.20190813-1.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Thu, 15 Aug 2019 12:36:16 +0200

cross-toolchain-base (36ubuntu1) eoan; urgency=medium

  * Build using glibc 2.29-0ubuntu3.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jul 2019 14:16:22 +0200

cross-toolchain-base (35ubuntu1) eoan; urgency=medium

  * Build binutils 2.32.51.20190612.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 17 Jun 2019 09:03:05 +0200
