=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Matthias Klose <doko@debian.org>, Dimitri John Ledkov <xnox@debian.org>
 Vcs-Browser: https://salsa.debian.org/toolchain-team/cross-toolchain-base
 Vcs-Git: https://salsa.debian.org/toolchain-team/cross-toolchain-base.git
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Build-Depends: binutils-multiarch,
   dpkg (>= 1.16.0~ubuntu6), rdfind, symlinks, lsb-release,
-  binutils-source (>= 2.32.51.20190707-1~),
-  glibc-source (>= 2.28-10~),
-  gcc-8-source (>= 8.3.0-19~),
-  linux-source (>= 4.19),
+  binutils-source (>= 2.32.51.20190702-1~),
+  glibc-source (>= 2.30-0ubuntu1~),
+  gcc-9-source (>= 9.2.1-6~),
+  linux-source (>= 5.3), linux-libc-dev (>= 5.3),
   autoconf (>= 2.64), autoconf2.64, autogen,
   automake, bison (>= 1:2.3), chrpath, debhelper (>= 9),
   dpkg-dev (>= 1.15.3.1), fakeroot, file, flex,
@@ -25,8 +25,8 @@
   libconfig-auto-perl, libfile-temp-perl, libconfig-auto-perl,
   libfile-homedir-perl, liblocale-gettext-perl, libunwind-dev [amd64 i386 x32]
 Build-Conflicts: dpkg-cross, libdebian-dpkgcross-perl,
-   binutils-i686-linux-gnu, binutils-s390x-linux-gnu, binutils-powerpc64le-linux-gnu, binutils-aarch64-linux-gnu, binutils-arm-linux-gnueabihf, binutils-arm-linux-gnueabi, binutils-mips-linux-gnu, binutils-mipsel-linux-gnu, binutils-mips64el-linux-gnuabi64,
-  libc6-amd64-cross, linux-libc-dev-amd64-cross, libc6-i386-cross, linux-libc-dev-i386-cross, libc6-s390x-cross, linux-libc-dev-s390x-cross, libc6-ppc64el-cross, linux-libc-dev-ppc64el-cross, libc6-arm64-cross, linux-libc-dev-arm64-cross, libc6-armhf-cross, linux-libc-dev-armhf-cross, libc6-armel-cross, linux-libc-dev-armel-cross, libc6-mips-cross, linux-libc-dev-mips-cross, libc6-mipsel-cross, linux-libc-dev-mipsel-cross, libc6-mips64el-cross, linux-libc-dev-mips64el-cross,
+   binutils-i686-linux-gnu, binutils-s390x-linux-gnu, binutils-powerpc64le-linux-gnu, binutils-aarch64-linux-gnu, binutils-arm-linux-gnueabihf, binutils-arm-linux-gnueabi, binutils-powerpc-linux-gnu,
+  libc6-amd64-cross, linux-libc-dev-amd64-cross, libc6-i386-cross, linux-libc-dev-i386-cross, libc6-s390x-cross, linux-libc-dev-s390x-cross, libc6-ppc64el-cross, linux-libc-dev-ppc64el-cross, libc6-arm64-cross, linux-libc-dev-arm64-cross, libc6-armhf-cross, linux-libc-dev-armhf-cross, libc6-armel-cross, linux-libc-dev-armel-cross, libc6-powerpc-cross, linux-libc-dev-powerpc-cross,
   libc6-amd64 [i386 x32], libc6-i386 [amd64 x32], libc6-x32 [amd64 i386]
 XS-Testsuite: autopkgtest
 
@@ -90,35 +90,11 @@
  libraries. They are NOT meant to be used to build third-party modules for
  your kernel. Use linux-headers-* packages for that.
 
-Package: linux-libc-dev-mips-cross
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Provides: linux-kernel-headers-mips-cross, linux-libc-dev-mips-dcv1
-Built-Using: ${bu:linux}
-Description: Linux Kernel Headers for development (for cross-compiling)
- This package provides headers from the Linux kernel.  These headers
- are used by the installed headers for GNU glibc and other system
- libraries. They are NOT meant to be used to build third-party modules for
- your kernel. Use linux-headers-* packages for that.
-
-Package: linux-libc-dev-mips64el-cross
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Provides: linux-kernel-headers-mips64el-cross, linux-libc-dev-mips64el-dcv1
-Built-Using: ${bu:linux}
-Description: Linux Kernel Headers for development (for cross-compiling)
- This package provides headers from the Linux kernel.  These headers
- are used by the installed headers for GNU glibc and other system
- libraries. They are NOT meant to be used to build third-party modules for
- your kernel. Use linux-headers-* packages for that.
-
-Package: linux-libc-dev-mipsel-cross
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Provides: linux-kernel-headers-mipsel-cross, linux-libc-dev-mipsel-dcv1
+Package: linux-libc-dev-powerpc-cross
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Provides: linux-kernel-headers-powerpc-cross, linux-libc-dev-powerpc-dcv1
 Built-Using: ${bu:linux}
 Description: Linux Kernel Headers for development (for cross-compiling)
  This package provides headers from the Linux kernel.  These headers
@@ -163,6 +139,18 @@
  the system. This package includes shared versions of the standard C library
  and the standard math library, as well as many others.
 
+Package: libc6-dbg-amd64-cross
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Section: debug
+Built-Using: ${bu:glibc}
+Description: GNU C Library: detached debugging symbols (for cross-compiling)
+ This package was generated by dpkg-cross for cross compiling.
+ .
+ This package contains the detached debugging symbols for the GNU C
+ library.
+
 Package: libc6-dev-amd64-cross
 Architecture: all
 Multi-Arch: foreign
@@ -189,6 +177,18 @@
  the system. This package includes shared versions of the standard C library
  and the standard math library, as well as many others.
 
+Package: libc6-dbg-arm64-cross
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Section: debug
+Built-Using: ${bu:glibc}
+Description: GNU C Library: detached debugging symbols (for cross-compiling)
+ This package was generated by dpkg-cross for cross compiling.
+ .
+ This package contains the detached debugging symbols for the GNU C
+ library.
+
 Package: libc6-dev-arm64-cross
 Architecture: all
 Multi-Arch: foreign
@@ -215,6 +215,18 @@
  the system. This package includes shared versions of the standard C library
  and the standard math library, as well as many others.
 
+Package: libc6-dbg-armel-cross
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Section: debug
+Built-Using: ${bu:glibc}
+Description: GNU C Library: detached debugging symbols (for cross-compiling)
+ This package was generated by dpkg-cross for cross compiling.
+ .
+ This package contains the detached debugging symbols for the GNU C
+ library.
+
 Package: libc6-dev-armel-cross
 Architecture: all
 Multi-Arch: foreign
@@ -241,6 +253,18 @@
  the system. This package includes shared versions of the standard C library
  and the standard math library, as well as many others.
 
+Package: libc6-dbg-armhf-cross
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Section: debug
+Built-Using: ${bu:glibc}
+Description: GNU C Library: detached debugging symbols (for cross-compiling)
+ This package was generated by dpkg-cross for cross compiling.
+ .
+ This package contains the detached debugging symbols for the GNU C
+ library.
+
 Package: libc6-dev-armhf-cross
 Architecture: all
 Multi-Arch: foreign
@@ -264,11 +288,3 @@
  This package was generated by dpkg-cross for cross compiling.
  .
  Contains the standard libraries that are used by nearly all programs on
- the system. This package includes shared versions of the standard C library
- and the standard math library, as well as many others.
-
-Package: libc6-dev-i386-cross
-Architecture: all
-Multi-Arch: foreign
-Section: libdevel
-Depends: ${misc:Depends}
