## cross-toolchain-base 43ubuntu2

=== debian/changelog ===
cross-toolchain-base (43ubuntu2) focal; urgency=medium

  * Build using glibc 2.31-1.
  * Build using binutils 2.34.
  * Bump standards version.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Mar 2020 22:04:33 +0100

cross-toolchain-base (43ubuntu1) focal; urgency=medium

  * Build using binutils 2.33.50.
  * Build using linux 5.4.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Jan 2020 14:23:26 +0100

cross-toolchain-base (43) unstable; urgency=medium

  * Build using binutils 2.33.50.
  * Build using linux 5.4.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 08 Jan 2020 12:34:40 +0100
