=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Matthias Klose <doko@debian.org>, Dimitri John Ledkov <xnox@debian.org>
 Vcs-Browser: https://salsa.debian.org/toolchain-team/cross-toolchain-base
 Vcs-Git: https://salsa.debian.org/toolchain-team/cross-toolchain-base.git
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Build-Depends: binutils-multiarch,
   dpkg (>= 1.16.0~ubuntu6), rdfind, symlinks, lsb-release,
-  binutils-source (>= 2.32.51.20190702-1~),
-  glibc-source (>= 2.30-0ubuntu1~),
+  binutils-source (>= 2.34-1~),
+  glibc-source (>= 2.31-0ubuntu1~),
   gcc-9-source (>= 9.2.1-6~),
-  linux-source (>= 5.3), linux-libc-dev (>= 5.3),
+  linux-source (>= 5.4), linux-libc-dev (>= 5.4),
   autoconf (>= 2.64), autoconf2.64, autogen,
   automake, bison (>= 1:2.3), chrpath, debhelper (>= 9),
   dpkg-dev (>= 1.15.3.1), fakeroot, file, flex,
