=== debian/rules ===
--- 
+++ 
@@ -69,9 +69,9 @@
 endif
 
 MIN_VER_GLIBC		:= 2.29-0~
-MIN_VER_LINUX		:= 5.2
+MIN_VER_LINUX		:= 5.4
 MIN_VER_GCC		:= 9.2.1-8~
-MIN_VER_BINUTILS	:= 2.32.51.20190909-1~
+MIN_VER_BINUTILS	:= 2.33.50.20200107-1~
 
 DEB_VER_LINUX  := $(shell apt-cache policy linux-libc-dev | awk '/^ \*\*\*/ {print $$2}')
 ifeq ($(vendor),Ubuntu)
@@ -81,12 +81,11 @@
 endif
 VER_GCC_BASE   := 9
 ifeq ($(vendor),Ubuntu)
-  MIN_VER_GLIBC	:= 2.30-0ubuntu1~
+  MIN_VER_GLIBC	:= 2.31-0ubuntu1~
   VER_GCC_BASE	:= 9
   MIN_VER_GCC	:= 9.2.1-6~
-  MIN_VER_BINUTILS	:= 2.32-3~
-  MIN_VER_BINUTILS	:= 2.32.51.20190702-1~
-  MIN_VER_LINUX		:= 5.3
+  MIN_VER_BINUTILS	:= 2.34-1~
+  MIN_VER_LINUX		:= 5.4
 endif
 
 VER_GCC          := $(shell dpkg-parsechangelog -l/usr/src/gcc-${VER_GCC_BASE}/debian/changelog | egrep '^Version:' | cut -f 2 -d ' '|cut -f 1 -d '-')
@@ -189,3 +188,5 @@
 	touch $@
 
 define init_binutils
+	$(call unpack_tarball, ${BINUTILS_DIR}/binutils-${VER_BINUTILS}.tar.xz)
+	set -e; \
