## cross-toolchain-base 43ubuntu3

=== debian/changelog ===
cross-toolchain-base (43ubuntu3) focal; urgency=medium

  * Build using glibc 2.31-0ubuntu7, multilib variants without libcrypt.
  * Build using gcc 9.3.0-9.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Apr 2020 12:11:02 +0200
