=== debian/rules ===
--- 
+++ 
@@ -81,9 +81,9 @@
 endif
 VER_GCC_BASE   := 9
 ifeq ($(vendor),Ubuntu)
-  MIN_VER_GLIBC	:= 2.31-0ubuntu1~
+  MIN_VER_GLIBC	:= 2.31-0ubuntu7~
   VER_GCC_BASE	:= 9
-  MIN_VER_GCC	:= 9.2.1-6~
+  MIN_VER_GCC	:= 9.2.1-9~
   MIN_VER_BINUTILS	:= 2.34-1~
   MIN_VER_LINUX		:= 5.4
 endif
