=== debian/tests/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 #Restrictions: build-needed
 Depends: build-essential,
   fakeroot,
-  binutils-source (>= 2.31.1-14~),
-  glibc-source (>= 2.30-0ubuntu1~),
+  binutils-source (>= 2.34-1~),
+  glibc-source (>= 2.31-0ubuntu1~),
   gcc-9-source (>= 9.2.1-8~),
-  linux-source (>= 5.3), linux-libc-dev (>= 5.3),
+  linux-source (>= 5.4), linux-libc-dev (>= 5.4),
   autoconf (>= 2.64), autoconf2.64, autogen,
   automake, bison (>= 1:2.3), chrpath, debhelper (>= 9),
   dpkg-dev (>= 1.15.3.1), fakeroot, file, flex,
