## cross-toolchain-base 43ubuntu3.1

=== debian/changelog ===
cross-toolchain-base (43ubuntu3.1) focal; urgency=medium

  * Build using glibc 2.31-0ubuntu9.2 (LP: #1906250)

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 16 Dec 2020 12:08:17 +0100
