=== debian/rules ===
--- 
+++ 
@@ -81,7 +81,7 @@
 endif
 VER_GCC_BASE   := 9
 ifeq ($(vendor),Ubuntu)
-  MIN_VER_GLIBC	:= 2.31-0ubuntu7~
+  MIN_VER_GLIBC	:= 2.31-0ubuntu9.2~
   VER_GCC_BASE	:= 9
   MIN_VER_GCC	:= 9.2.1-9~
   MIN_VER_BINUTILS	:= 2.34-1~
