## cross-toolchain-base 43ubuntu3.2

=== debian/changelog ===
cross-toolchain-base (43ubuntu3.2) focal; urgency=medium

  * Skip processing the now empty libc6-lse package.
  * Build using glibc 2.31-0ubuntu9.9 (LP: #1951033)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Apr 2022 14:36:55 +1200
