=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cross-toolchain-base
 Section: devel
 Priority: optional
-Maintainer: Cross Toolchain Base Team <cross-toolchain-base-devs@lists.launchpad.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Cross Toolchain Base Team <cross-toolchain-base-devs@lists.launchpad.net>
 Uploaders: Matthias Klose <doko@debian.org>, Dimitri John Ledkov <xnox@debian.org>
 Vcs-Browser: https://salsa.debian.org/toolchain-team/cross-toolchain-base
 Vcs-Git: https://salsa.debian.org/toolchain-team/cross-toolchain-base.git
@@ -9,7 +10,7 @@
 Build-Depends: binutils-multiarch,
   dpkg (>= 1.16.0~ubuntu6), rdfind, symlinks, lsb-release,
   binutils-source (>= 2.34-1~),
-  glibc-source (>= 2.31-0ubuntu7~),
+  glibc-source (>= 2.31-0ubuntu9.2~),
   gcc-9-source (>= 9.2.1-9~),
   linux-source (>= 5.4), linux-libc-dev (>= 5.4),
   autoconf (>= 2.64), autoconf2.64, autogen,
@@ -287,4 +288,3 @@
 Description: GNU C Library: Shared libraries (for cross-compiling)
  This package was generated by dpkg-cross for cross compiling.
  .
- Contains the standard libraries that are used by nearly all programs on
