=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Depends: build-essential,
   fakeroot,
   binutils-source (>= 2.34-1~),
-  glibc-source (>= 2.31-0ubuntu1~),
+  glibc-source (>= 2.31-0ubuntu9.2~),
   gcc-9-source (>= 9.2.1-8~),
   linux-source (>= 5.4), linux-libc-dev (>= 5.4),
   autoconf (>= 2.64), autoconf2.64, autogen,
